Source: python-cloudkittyclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 5.5.1),
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-cliff (>= 3.5.0),
 python3-jsonpath-rw-ext,
 python3-keystoneauth1 (>= 4.3.0),
 python3-openstackclient,
 python3-openstackdocstheme,
 python3-os-client-config,
 python3-oslo.log,
 python3-oslo.utils (>= 4.7.0),
 python3-oslotest,
 python3-sphinxcontrib.svg2pdfconverter,
 python3-stestr,
 python3-yaml,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-cloudkittyclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-cloudkittyclient.git
Homepage: http://www.openstack.org/

Package: python-cloudkittyclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: API client for Rating as a Service project - doc
 CloudKitty aims at filling the gap between metrics collection systems like
 ceilometer and a billing system.
 .
 This package contains the documentation.

Package: python3-cloudkittyclient
Architecture: all
Depends:
 python3-cliff (>= 3.5.0),
 python3-jsonpath-rw-ext,
 python3-keystoneauth1 (>= 4.3.0),
 python3-os-client-config,
 python3-oslo.log,
 python3-oslo.utils (>= 4.7.0),
 python3-pbr (>= 5.5.1),
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-cloudkittyclient-doc,
Description: API client for Rating as a Service project - Python 3.x
 CloudKitty aims at filling the gap between metrics collection systems like
 ceilometer and a billing system.
 .
 This is a client library for CloudKitty built on the CloudKitty API. It
 provides a Python API (the cloudkittyclient module).
 .
 This package contains the Python 3.x module.
